Splasm Software Discussions
https://splasm.com/forum/

Error Message in 1.1.5
https://splasm.com/forum/viewtopic.php?f=13&t=2687
Page 1 of 1

Author:  klmhicks [ Tue Jun 01, 2010 6:21 pm ]
Post subject:  Error Message in 1.1.5

I am trying to build a book from a .m4a file and it encounters an error message:

Audiobook Builder encountered the following error(s):
Audiobook Builder 1.1.5

Please advise, thanks!

Page 1 of 1 All times are UTC - 6 hours
Powered by phpBB® Forum Software © phpBB Group
http://www.phpbb.com/